/*
Theme Name: Eykkon - Digital Design Agency
Theme URI: https://www.eykkon.com
Template: Divi
Author: Eykkon
Author URI: https://www.eykkon.com
Tags: Etiquetas: diseño,web,logo,publicidad,sitio web,app,desktop,design,web design,web site,app mobile,landing page,email,banners
Version: 4.9.10.1627057028
Updated: 2021-07-23 16:17:08

*/

body{
	font-family:'Montserrat',Open Sans,sans-serif;
	font-size:16px;
	font-weight:400;
}
small{
	font-weight: normal;
	font-size: 12px;
	line-height: 15px;
}
.text-extra-small{
	font-weight: 700;
	font-size: 10px;
	line-height: 12px;
}
.text-lgh{
	font-weight: 600;
	font-size: 12px;
	line-height: 16px !important;
}
.text-sub{
	font-weight: normal;
	font-size: 20px;
	line-height: 24px;
}
.text-detail{
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
}
.text-field{
	font-weight: 600;
	font-size: 14px;
	line-height: 18px;
}

.text-button{
	font-weight: 600;
	font-size: 14px;
	line-height: 20px;
}